.p-about{
    background: url("../../../../images/pages/informatica_scsk/index/solution_bg_left.png");
    background-size: 1124px;
    background-position: top 100px left 180px;
    background-repeat: no-repeat;
}
.p-about__container {
    position: relative;
    z-index: 2;
    width: 1120px;
    padding: 44px 0 82px;
    margin: 0 auto
}

.p-about__bnr {
    width: 685px;
    margin: 19px auto 0
}

.p-about__lede {
    font-size: 1.8rem;
    line-height: 2.2222;
    text-align: center
}

.p-about__lede strong {
    display: block;
    margin-top: -7px;
    font-size: 2.2rem;
    font-weight: 600
}

.p-about__company {
    display: flex;
    justify-content: center;
    margin-top: 26px
}

.p-about__company-item {
    width: 559px
}

.p-about__body {
    margin-top: 20px;
    line-height: 1.825;
    color: #333;
    text-align: left
}

.p-bg,.p-mv {
    position: relative;
    z-index: 1
}

.p-bg::after {
    position: absolute;
    bottom: 0;
    left: 60%;
    z-index: 0;
    width: 1661px;
    height: 1553px;
    margin-left: -484px;
    content: "";
    background-image: url(../../../../images/pages/informatica_scsk/index/bg.png);
    background-repeat: no-repeat;
    background-size: contain
}

.p-mv {
    width: 100%;
    height: 326px;
    background-image: url(../../../../images/pages/informatica_scsk/index/mv_bg.jpg);
    background-position: center;
    background-size: cover
}

.p-mv__container {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 1120px;
    height: 100%;
    padding-top: 70px;
    margin: 0 auto
}

.p-mv__heading {
    font-size: 4.6rem;
    font-weight: 600;
    color: #fff;
    text-align: center;
    letter-spacing: .1em
}

.p-solution {
    position: relative;
    z-index: 1
}

.p-solution__container {
    position: relative;
    width: 1120px;
    padding: 68px 0 100px;
    margin: 0 auto
}

.p-solution__heading {
    font-size: 3.6rem;
    font-weight: 600;
    color: #1d2088;
    text-align: center
}

.p-solution__heading span,.p-strength__heading span {
    font-size: 2.5rem
}

.p-solution__heading::after {
    display: block;
    width: 50px;
    height: 2px;
    margin: 17px auto 0;
    content: "";
    background-color: #1d2088
}

.p-solution__body {
    margin-top: 30px;
    line-height: 2.125;
    color: #333;
}

.p-solution__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 40px
}

.p-solution__item {
    position: relative;
    display: block;
    width: 550px;
    padding: 36px 60px 39px 128px;
    color: #fff;
    background-color: #26275c;
    box-shadow: 4px 6.928px 24px 0 rgba(23,27,150,.08)
}

.p-solution__item:nth-child(n+3) {
    margin-top: 20px
}

.p-solution__item-img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 128px;
    height: 100%
}

.p-solution__item-img img {
    width: 60px
}

.p-solution__item-heading {
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.4444;
    color: #fff;
}

.p-solution__item-body {
    margin-top: 12px;
    font-size: 1.4rem;
    line-height: 1.8571
}

.p-solution__item-icon {
    position: absolute;
    top: 50%;
    right: 25px;
    z-index: 1;
    transform: translateY(-50%)
}

.p-solution__item-icon::before {
    display: block;
    width: 18px;
    height: 18px;
    content: "";
    background-color: #d3d4ed;
    transform: rotate(45deg)
}

.p-solution__item-icon::after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    width: 7px;
    height: 7px;
    margin-left: -1px;
    content: "";
    border-top: 2px solid #1d2088;
    border-right: 2px solid #1d2088;
    transform: translate(-50%,-50%) rotate(45deg)
}

.p-solution__item:nth-of-type(1) .p-solution__item-img img {
    margin-left: 5px
}

.p-solution__item:nth-of-type(3) .p-solution__item-img img {
    margin-bottom: 3px;
    margin-left: 5px
}

.p-solution__item:nth-of-type(4) .p-solution__item-img img {
    margin-left: 5px
}

.p-strength {
    position: relative;
    z-index: 1;
    background-color: #0f1043
}

.p-strength__container {
    width: 1120px;
    padding: 68px 0 175px;
    margin: 0 auto
}

.p-strength__heading {
    font-size: 3.6rem;
    font-weight: 600;
    color: #fff;
    text-align: center
}

.p-strength__heading::after {
    display: block;
    width: 50px;
    height: 2px;
    margin: 17px auto 0;
    content: "";
    background-color: #fff
}

.p-strength__body {
    margin-top: 30px;
    line-height: 2.125;
    color: #fff;
    text-align: center
}

.p-strength__list {
    display: flex;
    justify-content: space-between;
    margin-top: 42px
}

.p-strength__item {
    display: flex;
    flex-direction: column;
    width: 360px;
    padding-top: 52px;
    background-color: #fff
}

.p-strength__item .p-strength__item-group:nth-child(2) {
    display: flex;
    flex-direction: column;
    height: 100%
}

.p-strength__item-img {
    text-align: center
}

.p-strength__item-img img {
    width: auto;
    height: 62px
}

.p-strength__item-heading {
    margin-top: 18px;
    font-weight: 600;
    color: #1d2088;
    text-align: center
}

.p-strength__item-heading strong {
    display: block;
    margin-top: -8px
}

.p-strength__item:nth-of-type(1) .p-strength__item-heading strong {
    font-size: 4.6rem
}

.p-strength__item:nth-of-type(1) .p-strength__item-heading span {
    font-size: 2.94rem
}

.p-strength__item:nth-of-type(2) .p-strength__item-heading strong {
    font-size: 3.8rem
}

.p-strength__item:nth-of-type(2) .p-strength__item-heading span {
    font-size: 4.6rem
}

.p-strength__item:nth-of-type(2) .p-strength__item-heading sup {
    font-size: 1rem;
    vertical-align: text-top
}

.p-strength__item:nth-of-type(3) .p-strength__item-heading {
    margin-top: 15px
}

.p-strength__item:nth-of-type(3) .p-strength__item-heading strong {
    font-size: 3.6rem
}

.p-strength__item:nth-of-type(3) .p-strength__item-heading span {
    font-size: 4rem
}

.p-strength__item-body {
    padding: 0 40px 35px;
    margin-top: 9px;
    font-size: 1.4rem;
    line-height: 1.8571
}

.p-strength__item-notice {
    display: flex;
    align-self: flex-start;
    padding: 0 40px;
    margin-top: 11px;
    font-size: 1.2rem
}

.p-strength__item-notice span {
    flex-shrink: 0
}

.p-strength__item-btn {
    display: block;
    width: 100%;
    padding: 15px 0;
    margin-top: auto;
    font-size: 1.8rem;
    font-weight: 600;
    color: #1d2088;
    text-align: center;
    border-top: 1px solid #d3d7f5
}

.p-strength__item-btn-body {
    position: relative;
    padding-right: 25px
}

.p-strength__item-btn-icon {
    position: absolute;
    top: 50%;
    right: -6px;
    z-index: 1;
    transform: translateY(-50%)
}

.p-strength__item-btn-icon::before {
    display: block;
    width: 16px;
    height: 16px;
    content: "";
    background-color: rgba(29,32,136,.13);
    transform: rotate(45deg)
}

.p-strength__item-btn-icon::after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    width: 7px;
    height: 7px;
    margin-left: -1px;
    content: "";
    border-top: 2px solid #1d2088;
    border-right: 2px solid #1d2088;
    transform: translate(-50%,-50%) rotate(45deg)
}

.p-why {
    background: url(../../../../images/pages/informatica_scsk/index/solution_bg_left.png);
    background-size: 1124px;
    background-position: top -924px left 180px;
    background-repeat: no-repeat;
    background-color: #edeffc;
    position: relative;
    z-index: 1;
}

.p-why__container {
    width: 1120px;
    padding: 68px 0 90px;
    margin: 0 auto
}

.p-why__heading {
    font-size: 3.6rem;
    font-weight: 600;
    color: #1d2088;
    text-align: center
}

.p-why__heading span {
    font-size: 2.5rem
}

.p-why__heading::after {
    display: block;
    width: 50px;
    height: 2px;
    margin: 17px auto 0;
    content: "";
    background-color: #1d2088
}

.p-why__body {
    margin-top: 30px;
    line-height: 2.125;
    color: #333
}

.p-why__img {
    margin-top: 32px
}

.p-why__btn {
    position: relative;
    display: block;
    width: 420px;
    padding: 16px 0;
    margin: 55px auto 0;
    font-size: 1.8rem;
    font-weight: 600;
    text-align: center;
    border: 1px solid #1d2088
}

.p-why__btn-icon {
    position: absolute;
    top: 50%;
    right: 30px;
    z-index: 1;
    transform: translateY(-50%)
}

.p-why__btn-icon::before {
    display: block;
    width: 16px;
    height: 16px;
    content: "";
    background-color: rgba(29,32,136,.13);
    transform: rotate(45deg)
}

.p-why__btn-icon::after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    width: 7px;
    height: 7px;
    margin-left: -1px;
    content: "";
    border-top: 2px solid #1d2088;
    border-right: 2px solid #1d2088;
    transform: translate(-50%,-50%) rotate(45deg)
}

@media (max-width: 48em) {
    .p-about{
    background: url("../../../../images/pages/informatica_scsk/index/solution_bg_left_sp.png");
    background-size: 150%;
    background-position: top 0 left 0;
    background-repeat: no-repeat;
    }
    .p-about__container {
        width:100%;
        padding: 23px 4% 40px
    }

    .p-about__bnr {
        width: 100%
    }

    .p-about__lede {
        font-size: 1.5rem;
        line-height: 1.7;
        letter-spacing: .04em
    }

    .p-about__lede strong {
        margin-top: 0;
        font-size: 1.8rem;
        letter-spacing: -.02em
    }

    .p-about__company {
        display: block
    }

    .p-about__company-item {
        width: 100%
    }

    .p-about__company-item+.p-about__company-item {
        margin-top: 15px
    }

    .p-about__body {
        margin-top: 19px;
        font-size: 1.3rem;
        line-height: 1.6538;
        letter-spacing: .06em
    }

    .p-bg::after {
        left: 0;
        bottom: -60%;
        width: 100%;
        height: 100%;
        padding-top: 157.7333333333%;
        margin-bottom: 58.6666666667%;
        margin-left: 0;
        background-image: url(../../../../images/pages/informatica_scsk/index/bg_sp.png)
    }

    .p-mv {
        height: 200px;
        background-image: url(../../../../images/pages/informatica_scsk/index/mv_bg_sp.jpg)
    }

    .p-mv__container {
        width: 100%;
        padding: 0 0 15px
    }

    .p-mv__heading {
        margin-top: 8px;
        font-size: 2.8rem;
        letter-spacing: 0
    }

    .p-solution__container {
        width: 100%;
        padding: 33px 4% 40px
    }

    .p-solution__heading {
        font-size: 2.3rem;
        line-height: 1.413
    }

    .p-solution__heading span,.p-strength__heading span,.p-why__heading span {
        font-size: 1.8rem
    }
    .p-why{
        background-image: none;
    }
    .p-solution__heading::after {
        width: 35px;
        margin-top: 11px
    }

    .p-solution__body {
        margin-top: 13px;
        font-size: 1.3rem;
        line-height: 1.6538;
        text-align: left;
        letter-spacing: .06em
    }

    .p-solution__list {
        display: block;
        margin-top: 22px
    }

    .p-solution__item {
        width: 100%;
        padding: 3.768115942% 4.347826087%
    }

    .p-solution__item:nth-child(n+2),.p-solution__item:nth-child(n+3) {
        margin-top: 15px
    }

    .p-solution__item-group {
        position: relative;
        padding-left: 55px
    }

    .p-solution__item-img {
        top: 50%;
        justify-content: flex-start;
        width: 55px;
        transform: translateY(-50%)
    }

    .p-solution__item-img img {
        width: 40px
    }

    .p-solution__item-heading {
        padding: 8px 0;
        font-size: 1.4rem
    }

    .p-solution__item-body {
        margin-top: 5px;
        font-size: 1.2rem;
        line-height: 1.7083
    }

    .p-solution__item-icon {
        right: 2px
    }

    .p-solution__item-icon::before {
        width: 14px;
        height: 14px
    }

    .p-solution__item-icon::after {
        width: 5px;
        height: 5px;
        margin-left: -1px
    }

    .p-solution__item:nth-of-type(1) .p-solution__item-img img {
        margin-left: 1px
    }

    .p-solution__item:nth-of-type(2) .p-solution__item-img img {
        margin-top: 5px;
        margin-left: 2px
    }

    .p-solution__item:nth-of-type(3) .p-solution__item-img img {
        margin-bottom: 2px;
        margin-left: -2px
    }

    .p-solution__item:nth-of-type(3) .p-solution__item-heading {
        padding: 18px 0
    }

    .p-solution__item:nth-of-type(4) .p-solution__item-img img {
        margin-top: 3px;
        margin-left: 0
    }

    .p-strength__container {
        width: 100%;
        padding: 33px 4% 65px
    }

    .p-strength__heading {
        font-size: 2.3rem;
        line-height: 1.413
    }

    .p-strength__heading::after {
        width: 35px;
        margin-top: 11px
    }

    .p-strength__body {
        margin-top: 13px;
        font-size: 1.3rem;
        line-height: 1.6538;
        text-align: left;
        letter-spacing: .06em
    }

    .p-strength__list {
        display: block;
        margin-top: 20px
    }

    .p-strength__item {
        display: block;
        width: 100%;
        padding-top: 9px
    }

    .p-strength__item .p-strength__item-group:nth-of-type(1) {
        display: flex;
        align-items: center;
        padding: 0 4.347826087%
    }

    .p-strength__item .p-strength__item-group:nth-child(2) {
        height: auto
    }

    .p-strength__item:nth-of-type(n+2) {
        margin-top: 20px
    }

    .p-strength__item-img {
        flex-shrink: 0;
        width: 69px;
        text-align: left
    }

    .p-strength__item-img img {
        display: block;
        width: 46px;
        height: auto
    }

    .p-strength__item-heading {
        font-size: 1.3rem;
        text-align: left
    }

    .p-strength__item:nth-of-type(1) .p-strength__item-img img {
        margin-top: 16px;
        margin-left: 8px
    }

    .p-strength__item:nth-of-type(1) .p-strength__item-heading strong {
        margin-top: -3px;
        font-size: 2.6rem
    }

    .p-strength__item:nth-of-type(1) .p-strength__item-heading span {
        font-size: 1.8rem
    }

    .p-strength__item:nth-of-type(2) {
        padding-bottom: 26px
    }

    .p-strength__item:nth-of-type(2) .p-strength__item-img img {
        width: 52px;
        margin-top: 10px;
        margin-left: 5px
    }

    .p-strength__item:nth-of-type(2) .p-strength__item-heading strong {
        font-size: 2.34rem
    }

    .p-strength__item:nth-of-type(2) .p-strength__item-heading span {
        font-size: 2.86rem
    }

    .p-strength__item:nth-of-type(2) .p-strength__item-body {
        margin-top: 2px
    }

    .p-strength__item:nth-of-type(3) .p-strength__item-img img {
        margin: 11px auto 0
    }

    .p-strength__item:nth-of-type(3) .p-strength__item-heading strong {
        font-size: 2.25rem
    }

    .p-strength__item:nth-of-type(3) .p-strength__item-heading span {
        font-size: 2.5rem
    }

    .p-strength__item-body {
        padding: 0 4.6376811594%;
        margin-top: 8px;
        font-size: 1.2rem;
        line-height: 1.6667
    }

    .p-strength__item-notice {
        padding: 0 4.6376811594%;
        margin-top: 3px;
        font-size: 1.1rem
    }

    .p-strength__item-btn {
        padding: 12px 0;
        margin-top: 22px;
        font-size: 1.4rem
    }

    .p-strength__item-btn-body {
        padding-right: 15px
    }

    .p-strength__item-btn-icon {
        right: -10px
    }

    .p-strength__item-btn-icon::before {
        width: 11px;
        height: 11px
    }

    .p-strength__item-btn-icon::after {
        width: 5px;
        height: 5px;
        border-width: 1px
    }

    .p-why__container {
        width: 100%;
        padding: 33px 4% 40px
    }

    .p-why__heading {
        font-size: 2.3rem;
        line-height: 1.413
    }

    .p-why__heading::after {
        width: 35px;
        margin-top: 11px
    }

    .p-why__body {
        margin-top: 13px;
        font-size: 1.3rem;
        line-height: 1.6538;
        letter-spacing: .06em
    }

    .p-why__img {
        width: 100vw;
        margin: 24px -4.347826087% 0;
        overflow: hidden
    }

    .p-why__img img {
        width: 179.2%;
        margin: 0 4%
    }

    .p-why__btn {
        width: 75.869565%;
        padding: 12px 0;
        margin-top: 33px;
        font-size: 1.4rem
    }

    .p-why__btn-body {
        padding-right: 16px
    }

    .p-why__btn-icon {
        right: 36px
    }

    .p-why__btn-icon::before {
        width: 11px;
        height: 11px
    }

    .p-why__btn-icon::after {
        width: 5px;
        height: 5px;
        border-width: 1px
    }
}

@media not all and (max-width: 48em) {

    .p-solution__item {
        transition: opacity .4s
    }

    .p-solution__item-icon {
        transition: margin .4s
    }

    .p-solution__item:hover,.p-strength__item-btn:hover {
        opacity: .7
    }

    .p-solution__item:hover .p-solution__item-icon {
        margin-right: -5px
    }

    .p-strength__item .p-strength__item-group:nth-of-type(1) {
        min-height: 167px
    }

    .p-strength__item:nth-of-type(2) .p-strength__item-body {
        padding-bottom: 0
    }

    .p-strength__item-btn {
        transition: opacity .4s
    }

    .p-strength__item-btn-icon {
        transition: margin .4s
    }

    .p-strength__item-btn:hover .p-strength__item-btn-icon {
        margin-right: -5px
    }

    .p-why__btn {
        transition: background-color .4s,color .4s
    }

    .p-why__btn-icon::before {
        transition: background-color .4s
    }

    .p-why__btn:hover {
        color: #fff;
        background-color: #1d2088
    }

    .p-why__btn:hover .p-why__btn-icon::before {
        background-color: #fff
    }
}
